﻿.product-cateitem .cate-info .cate-text{display: none;}
.kche-t88 .kche-t88-list.kche-t88-list2 .kche-t88-item{flex-direction:column;display:flex;}
.kche-t88 .kche-t88-list.kche-t88-list2 .kche-t88-item>.kche-t88-info{flex:1;flex-direction:column;display:flex;}
.kche-t88 .kche-t88-list.kche-t88-list2 .kche-t88-item>.kche-t88-info>p{margin:0 0 8px;}
.kche-t88 .kche-t88-list.kche-t88-list2 .kche-t88-item>.kche-t88-info>p:last-child{margin:auto 0 0;}
.procate-door-inquiry.center{text-align:center}
.procate-door-inquiry>a{display:inline-block;padding:5px 20px;border-radius: 5px;color:#fff;background:var(--color);font-size:18px;text-align:center;margin:15px 0;transition:all .3s;text-decoration: none;}
.procate-door-inquiry>a:hover{background: var(--fontcolor);color:#fff;}
@media (min-width:769px){.kche-t147-list.procate-bv-box-t147-list>.kche-t147-item:nth-child(-n+3){width:32%;}}
.common-main>.l-wrap .prolist-content .kche-wrap-width{max-width:100%}
.kche-t42.procate-shower-t42 .img{overflow: hidden;border:2px solid #eee;border-radius: 20px;}
.kche-t42.procate-shower-t42 .img img{width:100%;display:block;}
.kche-t99 .kche-t99-flex .kche-t99-info.procate-shower-t99-info .kche-t99-item-bottom{display:block !important}
.kche-t99 .kche-t99-flex .kche-t99-info.procate-shower-t99-info .kche-t99-info-item:last-child{margin-bottom:0;}
@media (min-width:1025px){.procate-shower-tablebox.table td,.procate-shower-tablebox.table th{padding-top:17px;padding-bottom:17px;}
.kche-t99 .kche-t99-flex .kche-t99-info.procate-shower-t99-info .kche-t99-info-item{padding-top:15px;padding-bottom:15px;}}
@media (min-width:1025px) and (max-width:1440px){.procate-shower-tablebox.table td,.procate-shower-tablebox.table th{padding-top:12px;padding-bottom:12px;}
.kche-t99 .kche-t99-flex .kche-t99-info.procate-shower-t99-info .kche-t99-info-item{padding-top:9px;padding-bottom:9px;}}
@media (min-width:1025px) and (max-width:1300px){.procate-shower-tablebox.table td,.procate-shower-tablebox.table th{padding-top:7px;padding-bottom:7px;}
.kche-t99 .kche-t99-flex .kche-t99-info.procate-shower-t99-info .kche-t99-info-item{padding-top:5px;padding-bottom:5px;}}
.pro-catebtn{margin-top:15px;text-align:center}
.pro-catebtn .home-more{text-decoration:none}
.pro-catebtn .home-more:hover{color:#fff}